Subject: Trainer Candidate - Rahul Kapoor
From: Rahul Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 06:41:23 -0400

| | Tech Support Test

Name | Rahul Kapoor
E-mail | [email-masked]
Phone Number | (+91) 9811252342
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Krishna Nagar, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Sr. Process Trainer | Currently working here | 53000
Previous Employer 1 | Concentrix | Lead Trainer | December 2017 | 42000
Previous Employer 2 | Genpact | Trainer | January 2016 | 20000

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in training?

I have an experience of over 6 years in process / product and soft skills training. Below are the tasks that I have handled in this tenure:
✓ Content development and modification
✓ New hire training on process / product and soft skills
✓ Handled teams in their nesting phase and took care of their overall performance for that duration
✓ Conducted TNI / TNA and based on that prepared the content and conducted refreshers
✓ Audited calls / chats and shared feedback with the associates
✓ Prepared and published reports to internal and external stakeholders

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

This situation is one where I had to apply a lot of creativity, use different modes of motivation and it also asked for a lot of patience.

There was a trainee in my batch who was completely introvert, negative in thoughts and didn't use to speak at all. Although this trainee was intelligent however, speaking was one of the major requirement as it was a voice process.

The duration of the process training was 28 days and my responsibility was to prepare all my trainees for the process.

It took me around 10 days of work over and above the process training where I was able to motivate this trainee, change the thought process and make that trainee all set for the process and other situations of life.

The credit obviously goes to that trainee's cooperation and hard work too as this was not at all possible without that.

But I have always taken this as one of my most difficult situation that I faced and as an accomplishment of my training career.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is basically where we are able to serve our customers and provide them the resolution they are looking for keeping in mind all ethics and values of customer service. Plus taking care of the fact that we deal with them with the same politeness and patience that we think we deserve as a customer.

Great customer service includes all what is there in good customer service in addition to the point that we are able to delight our customers during the conversation either with our behaviour or by sharing any information that can help them in future too and they are not required to contact us for the same or by providing any value adds which can benefit them.

What according to you makes you a good candidate for this position?

One who
✓ has good understanding of the role and it's requirements
✓ is creative in terms of creating the content, delivering the same and in getting solutions of the problem at hands
✓ is patient, good listener and knows how to break complex situations into simple and understandable ones

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |